@media (max-width: 767px) {

	.banner-container {
		height: 80vh;
	}

	.home .banner-container {
		height: 90vh;
	}

	.banner-container .banner-text-container {
		top: 55%;
	}

	.banner-btn-container.banner-btns-container {
		flex-direction: column;
	}

}

@media (min-width: 1200px) {

	.banner-container .banner-text-inner {
		max-width: 90%;
	}

	.home .banner-container .banner-text-container {
		top: 55%;
	}

	.banner-container .banner-text-container {
		top: 65%;
	}

	/*Title*/

	/*.banner-container .banner-title {*/
	/*	font-size: calc(35px + (70 - 35) * ((100vw - 1200px) / (1920 - 1200)));*/
	/*}*/

	/*Additional info*/

	.banner-additional-img-container img {
		object-fit: contain;
		max-height: calc(250px + (445 - 250) * ((100vw - 1200px) / (1920 - 1200)));
	}

}